<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initialscale=1.0">
    <title>Modificaciones del objeto Document</title>
    <link rel="stylesheet" href="Estilo.css">
    <script type="text/javascript" src="Javascript.js"></script>
</head>
<body>

    <div class="formato">
        <h4>-Cómo te extraño mi amor</h4>
        <h5>Autor: Leo Dan</h5>
        <p>Cómo te extraño, mi amor, porque será
        Me falta todo en la vida si no estás
        Cómo te extraño, mi amor, qué debo hacer
        Te extraño tanto, que voy a enloquecer
        Ay, amor divino
        Pronto tienes que volver
        A mí
        A veces pienso que tú nunca vendrás
        Pero te quiero, y te tengo que esperar
        Es el destino, me lleva hasta el final
        Donde algún día, mi amor te encontrara
        Ay, amor divino
        Pronto tienes que volver
        A mí
        El dolor es fuerte y lo soporto
        Porque sufro pensando en tu amor
        Quiero verte, tenerte y besarte
        Y entregarte todo mi corazón
        Cómo te extraño, mi amor, porque será
        Me falta todo en la vida si no estás
        Como te extraño, mi amor, qué debo hacer
        Te extraño tanto que voy a enloquecer
        Ay, amor divino
        Pronto tienes que volver
        A mí
        El dolor es fuerte y lo soporto
        Porque sufro pensando en tu amor
        Quiero verte, tenerte y besarte
        Y entregarte todo mi corazón
        Oh-oh, oh-oh
        Mi corazón
        Oh-oh, oh-oh
        Mi corazón
        </p>    
        <input type="button" class="style_botton" id="" value="Abrir Ventana Secundaria" onclick="f_abrir_ventana()">
    </div>
</body>
</html>